キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
hi-evo
Level 7

VSE8.8にうまくアップグレードできません。

こんにちはみなさん。

VSE8.5iからVSE8.8にバージョンアップしたいのですがうまくいきません。

ためしにVSE8.5iを削除したらVSE8.8がインストールできました。

VSE8.5i→VSE8.8はうまくバージョンアップできないのでしょうか?

それともなにか制限があるのでしょうか。

admin権限でインストールを実施しています。

どなたかご存知の方がいらっしゃいましたら教えていただけないでしょうか。

よろしくお願いいたします。

0 件の賞賛
1 件の返信
r-kohaku
Level 12

Re: VSE8.8にうまくアップグレードできません。

こんにちは。

ひょっとして,[アクセス保護タスク]の[McAfeeサービスの停止を防止]を無効にしてなかった

[アクセス保護タスク]の[一般標準プロテクト]にある[ McAfee関連の変更を保護する]などの項目が有効になっていた,なんてことはなかったでしょうか。

こちらでは,まずこれを無効にするポリシーを流しこんでから,配備タスクを配備しました。

(ただし,8.5i→8.7iでしかためしていませんが)

参考までに。

このメッセージは次により編集されています: r-kohaku on 11/08/18 4:33:06 CDT

追記

VSEのリリースノートに,[ポリシーのマイグレは,1ランク間だけ可能] と記載があったと思います。

ひょっとしたら,ご質問のとおり,8.5の入っている状態へ8.8を入れる,という動作には対応しておらず,

削除してからインストールしなければならないのかもしれません。

以上追記まで。

このメッセージは次により編集されています: r-kohaku on 11/08/22 0:15:05 CDT
0 件の賞賛